mellesleg, web

Szolgáltatások és böngészők

Sorozatot is lehetne indítani abból, amit a különböző online szolgáltatások böngésző kompatibilitási anomáliái jelentenek. Nap mint nap találkozunk olyan felületekkel, ahol mondjuk egy egyszerű űrlapon megadunk néhány paramétert, és máris elintézettnek vehetjük a dolgokat. Ilyen például az ELMŰ online ügyfélszolgálata, ahol többek között a mérőóra állását lehet megadni, ami jóval kényelmesebb, mint telefonálgatni, vagy személyesen bemenni az ügyfélszolgálatra. 2013-at írunk, már-már elvárás, hogy ilyen szolgáltatással rendelkezzen egy ilyen fontos közműszolgáltató. Igen ám, de amióta csak létezik ez a lehetőség, nagyjából semmit nem sikerült fejlődniük böngészők támogatása terén: míg egy-egy böngészőnek a verziószáma jócskán megugrott, addig az ELMŰ rendszergazdái még mindig leragadtak korábbi Firefox és persze az obligát Internet Explorer támogatása környékén. Rendes ügyfél ilyenkor duzzog-puffog egy kicsit, aztán beadja a derekát, és kénytelen-kelletlen elindítja valamelyik preferált szoftvert (már ha nem eleve valamelyiküket használja persze – de, mint tudjuk, így sem fenékig tejföl az eljárás). Ha tűzrókával próbálkozik az ember (ha már a kettő közül választani kell ugyebár…), akkor abban a kellemetlen élményben lesz része, hogy a rendszeresen frissített böngészője egyszerűen nem hajlandó együttműködni az ELMŰ rendszerével – bizony, még akkor sem, ha speciel deklaráltan Firefoxot is ajánlanak!

Ez a jutalom azért, hogy az ELMŰ által kért böngészőt használja az ember…

A megoldást egy pdf-ben közlik: ugyebár a Firefox 4.0-nál magasabb verziójú installációt kérnek, azonban pl. a jelenlegi friss verziót nem támogatja – a dokumentum szerint a 10-es verziószámtól kezdődően problémás a dolog (NB: jelen pillanatban a 23-asnál tart a Mozilla!).

Bővebben…

Standard